<?php
// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

function AMPD_load_import_photos_data() {
	if ( ! wp_verify_nonce( $_POST['nonce'], 'ajax-nonce' ) ) {
		wp_die( 'Busted!' );
	}

	$data = array();
	wp_send_json( $data );
	wp_die();
}
add_action( 'wp_ajax_AMPD_load_import_photos_data', 'AMPD_load_import_photos_data' );
